<!DOCTYPE html>
<html lang="en">
<head>
<title>Information for new attendees</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="Concrete/cmun-concrete.css" rel="stylesheet" type="text/css" />
<link href="Serif/cmun-serif.css" rel="stylesheet" type="text/css" />
<link href="favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>



<style type="text/css">
body { font-family: "Computer Modern Serif", sans-serif; font-size: 13pt; font-weight: normal; }
h1 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h2 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h3 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
p { text-align: justify; }


</style>

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->

</head>

<body>

<div class="container">



<div class="navbar navbar-default navbar-static-top" role="navigation">
<ul class="nav navbar-nav">

<li><a href="index.html">Home</a></li>

<li><a href="more.html">Information</a></li>

<li><a href="shirt.html">T-shirts</a></li>

<li><a href="travel.html">Travel</a></li>

<li><a href="accomodation.html">Accomodation</a></li>

<li class="active"><a href="new.html">New attendees</a></li>

<li><a href="activities.html">Activities</a></li>

<li><a href="contact.html">Contact</a></li>

</ul>
</div>
<div class="page-header">
<h1>Information for new attendees</h1>
</div>

<div class="col-md-12">


<p>If you have never been to a Linux Bier Wanderung before, you are most welcome to join us.
To describe the event a bit better, I've tried to answer some questions
you might have about the event.

<p><strong>Is it all about Linux?</strong>  Whether you bring a computer or not
is entirely up to you!  Some of us get involved with working on projects, others
(such the author) prefer to spend the week away from computers enjoying the
scenery.

<p><strong>Are families welcome?</strong>  An important question as we find
outselves getting older.  Yes, the <abbr title="Linux Bier Wanderung">LBW</abbr> is a family friendly event.
(Pubs may or may not admit children, of course.)

<p><strong>What happens in a day at LBW?</strong>  In the morning we will usually
meet in the hall, which serves as a meeting point for the week.  There will
likely be notices up for planned walks, excursions, talks, or other events.
You can head off on one of these, or relax in the hall.  In the evening
a pub-of-the-day will be selected, and we will head there for food and drink.
This year we have a kitchen in the hall, so cooking together there may well
happen.

<p><strong>When do I need to turn up?</strong>  This year we have the hall booked
for 20-26th July.  You don't need to stay for the whole week.  If it helps
you decide when, our registration site has a calendar of events people have
planned in advance.

<p><strong>Where do I stay?</strong>  You need to organise accomodation yourself,
there is no recommended place.  This year you have a range of options ranging
from a campsite to hotels, with a canal boat somewhere in the middle.  Ask
on the list if you need help choosing.  (One day we really should negotiate
rates with hotels!)

<p><strong>What does it cost?</strong>  To cover the cost of hiring the hall
there is a suggested donation, probably in the region of &pound;20 per person.

<p><strong>How do I register?</strong>  We have a
<a href="http://lbw.draiocht.net/registration/">registration website</a> to help
us plan the week.  If you're coming, create an account and sign up!
(All accounts need currently need to be approved by hand to prevent spam, so it may
take a day or so for your account to be activated.  If you get stuck, email us
or ask in <abbr title="Internet Relay Chat">IRC</abbr>.)

<p><strong>What should I bring</strong>  Things that you would like to enjoy
playing with during the week.  Walking boots, laptops and bikes are popular.
Others bring radio equipment, electronics and climbing gear.  Up to you!

<p><strong>How do I find out what's going on?</strong>  We have a lowish traffic
mailing list.  If you're thinking of coming, join it.  It's the best way to find
out what is organised, and what we could organise.  You can also find us on <abbr title="Internet Relay Chat">IRC</abbr>.

<p><strong>Who organises it?</strong>  The event is not carefully planned.
Dave and Bill happen to have booked the hall this year, but there is no
leader or committee planning things.  Turn up and do what you enjoy!  If you
have questions, the best place to ask is probably the mailing list.

<hr />

<p>We have a <a href="http://www.linuxbierwanderung.com/">general website here</a>.
You can find the practical details <a href="index.html">back on the main page</a>.
You can
<a href="http://www.linux-magazine.com/Issues/2008/97/Linux-Bier-Wanderung-2008">read</a>
<a href="http://www.linux-magazine.com/Issues/2009/108/Linux-Bier-Wanderung-2009">about</a>
<a href="http://www.linux-magazine.com/Issues/2013/156/Linux-Bier-Wanderung-2013">us</a>
in Linux Magazine.



<hr />
<p lang="en">
<small>If you have any useful information which I can add to this
page I would be grateful if you could email it to
<a href="mailto:lbw2014@xn--vdaa.be">lbw2014@&thorn;&thorn;.be</a>.
Patches to this site, styling or content, are also welcome, whether via github or via
<code>git-format-patch</code>.  The source may be found at
<a href="https://github.com/davel/lbw2014holdingpage">https://github.com/davel/lbw2014holdingpage</a>.</small>

</div>

</div>

<script src="jquery-1.11.1.min.js" type="application/javascript"></script>
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>

</body>

</html>


